<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0380364fcaed3ba712460fdb5060505">
  <dict>
    <!--2020-03-28 11:06:47.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:06:47.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2020-03-28 11:06:47.000-->
    <string key="voicemail_carrier">FASTWEB</string>
    <!--2020-03-28 11:06:47.000-->
    <string key="voicemail_number">4141</string>
    <!--2020-03-28 11:06:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
